Summary: A Compact Disc Digital Audio (CDDA) extraction tool.
Name: cdparanoia
Version: alpha9.6
Release: 2
Copyright: GPL
Group: Applications/Multimedia
Source: http://www.xiph.org/paranoia/download/%{name}-III-%{version}.src.tgz
Url: http://www.xiph.org/paranoia/ 
BuildRoot: /var/tmp/%{name}-root
Obsoletes: cdparanoia-III

%description
Cdparanoia (Paranoia III) reads digital audio directly from a CD, then
writes the data to a file or pipe in WAV, AIFC or raw 16 bit linear
PCM format.  Cdparanoia's strength lies in its ability to handle a
variety of hardware, including inexpensive drives prone to
misalignment, frame jitter and loss of streaming during atomic reads.
Cdparanoia is also good at reading and repairing data from damaged
CDs.

%prep
%setup -q -n %{name}-III-%{version}

%build
rm -rf $RPM_BUILD_ROOT
CFLAGS="${RPM_OPT_FLAGS}" ./configure --prefix=/usr
make  

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/usr/{bin,man/man1}
install -m755 -s cdparanoia $RPM_BUILD_ROOT/usr/bin/
install -m644 cdparanoia.1 $RPM_BUILD_ROOT/usr/man/man1/ 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README GPL
/usr/bin/cdparanoia
/usr/man/*/*

%changelog
* Thu Feb 03 2000 Tim Powers <timp@redhat.com>
- fixed so that man pages are gzipped

* Fri Aug 20 1999 Preston Brown <pbrown@redhat.com>
- updated to 9.6, and added to base distribution
- changed name to just cdparanoia, obsoleting old -III suffix

* Sat Jul 10 1999 Tim Powers <timp@redhat.com>
- updated package to cdparanoia-III-alpha9.5

* Mon Apr 12 1999 Michael Maher <mike@redhat.com>
- updated pacakge

* Tue Oct 06 1998 Michael Maher <mike@redhat.com>
- updated package

* Mon Jun 29 1998 Michael Maher <mike@redhat.com>
- built package
